=== debian/control ===
Source: language-support-fi
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-fi
Architecture: all
Depends: mozilla-firefox-locale-fi-fi, myspell-fi, aspell-fi, wfinnish, openoffice.org-l10n-fi | openoffice.org2-l10n-fi, thunderbird-locale-fi
Recommends: language-pack-fi
Description: metapackage for Finnish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fi.
 .
 Language: Finnish
