## language-support-fi 7.04+20070209

=== debian/changelog ===
language-support-fi (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-fi, openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-fi | openoffice.org2-l10n-fi

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:39 +0000

language-support-fi (1:7.04+20070206) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-voikko, tmispell-voikko, libenchant-voikko
  * Removed: aspell-fi, myspell-fi, wfinnish

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 Feb 2007 08:31:23 +0000
