=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-fi
 Architecture: all
-Depends: mozilla-firefox-locale-fi-fi, myspell-fi, aspell-fi, wfinnish, openoffice.org-l10n-fi | openoffice.org2-l10n-fi, thunderbird-locale-fi
+Depends: mozilla-firefox-locale-fi-fi, openoffice.org-l10n-fi, thunderbird-locale-fi, tmispell-voikko, libenchant-voikko, openoffice.org-voikko, openoffice.org-hyphenation
 Recommends: language-pack-fi
 Description: metapackage for Finnish language support
  This metapackage depends on all packages that provide native language
