=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-fi
 Architecture: all
 Depends: language-support-translations-fi, language-support-writing-fi
-Recommends: language-pack-fi
-Suggests: 
+Suggests: , language-pack-fi
 Description: metapackage for Finnish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
