=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-fi
 Architecture: all
-Depends: language-support-translations-fi, language-support-writing-fi
-Suggests: , language-pack-fi
+Depends: language-support-writing-fi
+Suggests: language-pack-fi
 Description: metapackage for Finnish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
